DataMiner-Generic Workers for prototyping VRE

Nov 14, 2016 05:06 PM - Gianpaolo Coro

Status: Closed Start date: Nov 14, 2016

Priority: Normal Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Category: High-Throughput-Computing Estimated time: 0.00 hour

Target version:    

Infrastructure: Production   

Description

One DM-GW is required to test prototypes using Cloud computing. 

A new proxy is required, named

dataminer-genericworkers-proto.d4science.org 

and either one DM-GW should be moved behind this proxy or a new DM-GW should be created.

History

#1 - Nov 14, 2016 05:27 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 80

I've moved dataminer3-genericworkers.d4science.org to the new haproxy backend. Let me know if a new VM is still needed.

#2 - Dec 16, 2016 11:48 AM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 80 to 100

#3 - Feb 03, 2017 06:40 PM - Luca Frosini

- Target version deleted (gCube related support)
